XLIGHTS(4)

NAME
xlights - Xserve G4 and G5 front panel LEDs

SYNOPSIS
xlights* at macobio?

DESCRIPTION
The xlights driver provides support for the on-board i2s virtual sound device that drives the front panel LEDs of Apple G4 and G5 Xserve machines.

The lights provide an indication of system load and health. System load is indicated by three dots travelling in a ring around the sixteen LEDs found on the front panel. When the system is lightly loaded, these dots travel quickly and slow down as system load increases. System health is indicated by the absence of the dots which means a hung machine or one that is in ddb(4).

SEE ALSO
intro(4), macobio(4)